=== debian/control ===
Source: rel2gpx
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/rel2gpx
Vcs-Git: https://salsa.debian.org/debian-gis-team/rel2gpx.git
Homepage: http://blog.velocarte66.fr/de/node/277

Package: rel2gpx
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl,
         libio-stringy-perl,
         libxml-perl,
         perl (>= 5.15.8) | libmath-complex-perl,
         libosm-gary68-perl
Description: create GPX-track from OSM relation
 This script can download GPX tracks from a given OSM relation
 to feed it to your GPS device.  Most relations are not ordered
 in one single line.  The script tries to bring all parts into
 a reasonable order.
