=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --parallel

override_dh_install:
	mkdir -p debian/$(DEB_SOURCE)/usr/bin
	cp -a $(DEB_SOURCE).pl debian/$(DEB_SOURCE)/usr/bin/$(DEB_SOURCE)
