=== debian/watch ===
version=3
opts=uversionmangle=s/^(0)(\d\d)$/$1.$2/ \
https://blog.velocarte66.fr/?q=de/node/170 \
(?:|.*/)rel2gpx(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
